@charset "utf-8";
/* CSS Document */

body {
	margin-top: 2%;
	margin-bottom: 2%;
	background:url(images/fondo.png) repeat;
	
}
div#header {
	
	background: url(images/header.png);
	width: 840px;
	height: 115px;
	margin-left: auto;
	margin-right: auto;
}
div#flash {
	background: #0A121B;
	text-align:center;
	width: 840px;
	height: 180px;
	margin-left: auto;
	margin-right: auto;
}
div#slider {
	background: #0A121B;
	width: 840px;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}
div#bas {
width: 840px;
height: 30px;
background: url(images/bas.png);
margin-left: auto;
	margin-right: auto;
}
